@font-face {
    font-family: 'BNeueRegular';
    src: url('../fonts/BebasNeue/BebasNeueRegular.eot');
    src: url('../fonts/BebasNeue/BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BebasNeue/BebasNeueRegular.woff') format('woff'),
    url('../fonts/BebasNeue/BebasNeueRegular.ttf') format('truetype'),
    url('../fonts/BebasNeue/BebasNeueRegular.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BNeueBold';
    src: url('../fonts/BebasNeue/BebasNeueBold.eot');
    src: url('../fonts/BebasNeue/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BebasNeue/BebasNeueBold.woff') format('woff'),
    url('../fonts/BebasNeue/BebasNeueBold.ttf') format('truetype'),
    url('../fonts/BebasNeue/BebasNeueBold.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AileronRegular';
    src: url("../fonts/Aileron/aileron-regular-webfont.eot");
    src: url("../fonts/Aileron/aileron-regular-webfont.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Aileron/aileron-regular-webfont.woff") format("woff"),
        url("../fonts/Aileron/aileron-regular-webfont.ttf") format("truetype"),
        url("../fonts/Aileron/aileron-regular-webfont.svg#aileronregular") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'AileronBold';
    src: url("../fonts/Aileron/aileron-bold-webfont.eot");
    src: url("../fonts/Aileron/aileron-bold-webfont.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Aileron/aileron-bold-webfont.woff") format("woff"),
        url("../fonts/Aileron/aileron-bold-webfont.ttf") format("truetype"),
        url("../fonts/Aileron/aileron-bold-webfont.svg#aileronultralight") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'AileronThinItalic';
    src: url("../fonts/Aileron/aileron-thinitalic-webfont.eot");
    src: url("../fonts/Aileron/aileron-thinitalic-webfont.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Aileron/aileron-thinitalic-webfont.woff") format("woff"),
        url("../fonts/Aileron/aileron-thinitalic-webfont.ttf") format("truetype"),
        url("../fonts/Aileron/aileron-thinitalic-webfont.svg#aileronheavy") format("svg");
    font-weight: normal;
    font-style: normal
}

html, body {
    color: #000;
}

.bg-carousel .item > img {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/*.bgwidth .item > img {*/
    /*width: 100% !important;*/
/*}*/

/*.bgheight .item > img {*/
    /*height: 100% !important;*/
/*}*/

@media (min-width: 768px) {
    #mediaPlayer, #title {
        display: inline-block;
        vertical-align: top;
    }

    #mediaPlayer {
        margin-right: 20px;
        margin-left: -67px;
    }
}

.night * {
    color: #f0ecdd !important;
}

#facebook {
    display: inline-block;
    width: 13px;
    height: 23px;
    background: url(../images/facebook.png?v=1.1);
    background-repeat: no-repeat;
    margin-left: 25px;
    margin-top: 10px;
}

blockquote {
    position: absolute;
    right: 0;
    display: none;
    margin: 5px 20px 5px 0;
    padding: 5px 25px 5px 25px;
    border: none;
    opacity: 0;
}

blockquote:before {
    content: '';
    background: url(../images/openquote.png?v=1.1) no-repeat;
    position: absolute;
    width: 13px;
    height: 12px;
    left: 0;
    bottom: 0;
}

blockquote:after {
    content: '';
    background: url(../images/closequote.png?v=1.1) no-repeat;
    position: absolute;
    width: 13px;
    height: 12px;
    top: 0;
    right: 0;
}

blockquote a,
blockquote a:hover,
blockquote a:active,
blockquote a:visited {
    color: inherit;
    text-decoration: none;
}

.night blockquote:before {
    background: url(../images/openquote-white.png?v=1.2) no-repeat;
}

.night blockquote:after {
    background: url(../images/closequote-white.png?v=1.2) no-repeat;
}

blockquote span {
    position: relative;
    font-family: AileronThinItalic;
    font-size: 0.9em;
    line-height: 1.4;
}

header {
    min-height: 135px;
    margin-top: 60px;
}

#playButton {
    width: 43px;
    height: 43px;
    cursor: pointer;
    margin: 0 auto;
}

.play {
    background: url(../images/play.png?v=1.1) no-repeat;
}

.pause {
    background: url(../images/pause.png?v=1.1) no-repeat;
}

.night .play {
    background: url(../images/play-white.png?v=1.2) no-repeat;
}

.night .pause {
    background: url(../images/pause-white.png?v=1.2) no-repeat;
}

.item {
    opacity: 0;
    transition: opacity 1s ease-out;
    -o-transition: opacity 1s ease-out;
    -moz-transition: opacity 1s ease-out;
    -webkit-transition: opacity 1s ease-out;
    z-index: -10;
}

.active {
    opacity: 1;
    z-index: 2;
}

#artwork {
    color: #000;
    position: absolute;
    right: 60px;
    bottom: 30px;
    font-family: AileronRegular;
    font-size: 9px;
}

#artwork > span {
    font-family: BNeueR;
    font-size: 15px;
    text-transform: uppercase;
}

main {
    position: relative;
    top: 35px;
    text-align: center;
}

main h1 {
    font-family: AileronRegular;
    /*font-size: 2em;*/
    font-size: 26px;
    text-transform: uppercase;
    margin-top: 9px;
    margin-bottom: 0;
}

main h2 {
    margin-top: 0;
    font-family: AileronRegular;
    /*font-size: 1.4em;*/
    font-size: 16px;
    text-transform: uppercase;
}

#listen {
    margin-top: 15px;
    font-family: BNeueRegular;
}

.pulse {
    -webkit-animation: pulse 1s linear infinite;
    -moz-animation: pulse 1s linear infinite;
    -ms-animation: pulse 1s linear infinite;
    animation: pulse 1s linear infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1.1);
    }
    50% {
        transform: scale(0.8);
    }
    100% {
        transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(1.1);
        transform: scale(1.1);
    }
    50% {
        -moz-transform: scale(0.8);
        transform: scale(0.8);
    }
    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    50% {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-ms-keyframes pulse {
    0% {
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
    50% {
        -ms-transform: scale(0.8);
        transform: scale(0.8);
    }
    100% {
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

#loading {
    background-color: #f0ecdd;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

#loading > div {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 45%;
    border-radius: 50%;
}

#loading > div:nth-child(1) {
    background-color: #FF5460;
    -webkit-animation: move 2s infinite cubic-bezier(.2,.64,.81,.23);
    -moz-animation: move 2s infinite cubic-bezier(.2,.64,.81,.23);
    -o-animation: move 2s infinite cubic-bezier(.2,.64,.81,.23);
    animation: move 2s infinite cubic-bezier(.2,.64,.81,.23);
}

#loading > div:nth-child(2) {
    background-color: #FF9D84;
    -webkit-animation: move 2s 150ms infinite cubic-bezier(.2,.64,.81,.23);
    -moz-animation: move 2s 150ms infinite cubic-bezier(.2,.64,.81,.23);
    -o-animation: move 2s 150ms infinite cubic-bezier(.2,.64,.81,.23);
    animation: move 2s 150ms infinite cubic-bezier(.2,.64,.81,.23);
}

#loading > div:nth-child(3) {
    background-color: #F0E797;
    -webkit-animation: move 2s 300ms infinite cubic-bezier(.2,.64,.81,.23);
    -moz-animation: move 2s 300ms infinite cubic-bezier(.2,.64,.81,.23);
    -o-animation: move 2s 300ms infinite cubic-bezier(.2,.64,.81,.23);
    animation: move 2s 300ms infinite cubic-bezier(.2,.64,.81,.23);
}

#loading > div:nth-child(4) {
    background-color: #75B08A;
    -webkit-animation: move 2s 450ms infinite cubic-bezier(.2,.64,.81,.23);
    -moz-animation: move 2s 450ms infinite cubic-bezier(.2,.64,.81,.23);
    -o-animation: move 2s 450ms infinite cubic-bezier(.2,.64,.81,.23);
    animation: move 2s 450ms infinite cubic-bezier(.2,.64,.81,.23);
}

@-webkit-keyframes move {
    0% {left: 0%;}
    100% {left:100%;}
}

@-moz-keyframes move {
    0% {left: 0%;}
    100% {left:100%;}
}

@-o-keyframes move {
    0% {left: 0%;}
    100% {left:100%;}
}

@keyframes move {
    0% {left: 0%;}
    100% {left:100%;}
}

.movies {
    position: relative;
    left: 50%;
    width: 589px;
    height: 200px;
    z-index: 100;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media (max-width: 767px) {
    header {
        min-height: 100px;
    }
    
    main {
        top: 0;
    }

    .movies {
        top: -50px;
        -ms-transform: translateX(-50%) scale(0.5);
        -webkit-transform: translateX(-50%) scale(0.5);
        transform: translateX(-50%) scale(0.5);
    }
}

svg {
    width: 100%;
    height: 100%;
}

.movies .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.bg, .day .bg {
    background: url(../images/szemuveg.png?v=1.1) no-repeat;
}

.night .bg {
    background: url(../images/szemuveg-white.png?v=1.1) no-repeat !important;
}

.mask video, .mask image {
    position: absolute;
    top: 10px;
    min-width: 310px;
    height: 200px;
}

.mask video:nth-child(1), #vmask image:nth-child(1) {
    left: -20px;
}

.mask video:nth-child(2), #vmask image:nth-child(2) {
    right: -20px;
}